// aside styles
.aside {
  padding-top: 100px;
  &__news{
    margin-bottom: 10px;
  }
  &__article {
    // margin-bottom: 30px;
    padding-right: 30px;
    margin-left: 0px;
    // padding: 0 30px 0 15px;
    
  }
  &__new{
    padding-top: 30px;
    padding-bottom: 10px;
  }
}

//------------------------------
// Responsive
//------------------------------

@media #{$desktop} {
  .aside {
    &__container{
      width: 100%;
    }
    &__article {
      // margin-bottom: 30px;
      padding-right: 0;
      margin-left: 0px;
      // padding: 0 30px 0 15px;
    }
  }
}
@media #{$tablet} {
  .aside {

    &__article {
      width: 98%;
    }

  }
}
@media #{$phone} {
  .aside {
    &__new {
      width: 100%;
    } 
    &__news{
      display: flex;
      flex-direction: column;
      align-items: center;
    }
  }
}